Microsoft Windows Help Viewer Memory Corruption Denial of Service Vulnerability

Microsoft Windows Help Viewer is prone to a remote memory-corruption vulnerability.

Attackers can exploit this issue to crash the affected application. Due to the nature of the issue code execution might be possible, but it has not been confirmed.

Microsoft Windows Help Viewer 5.1.2600 is affected; other versions may also be vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus